/* #layout@common */

/*===================================================================================================================*/
/*                                                      Layout                                                       */
/*===================================================================================================================*/
.lay-are-pageContent { margin-top: 0; padding-top: 70px;}

/*===================================================================================================================*/
/*                                                      Header                                                       */
/*===================================================================================================================*/
.reg-header { background:none;}

/*===================================================================================================================*/
/*                                                       main                                                        */
/*===================================================================================================================*/
.reg-main { min-height: 620px;}

/*===================================================================================================================*/
/*                                                       footer                                                      */
/*===================================================================================================================*/
.blk-logo { top: 56%; }
/*===================================================================================================================*/
/*                                                       Hack                                                        */
/*===================================================================================================================*/
.lay-container{background: url(../../../img/resources/bg_main.jpg) repeat #000 !important; }
.reg-main{background:none;}

/*===================================================================================================================*/
/*                                                       line                                                        */
/*===================================================================================================================*/
.are-tabs{ margin: 0 auto; text-align: center; }
.are-QrTxt01{font-size: 20px;color: #fff;text-align: center;}
.are-lineimge{ text-align: center;}
.are-lineimge .are-lineQrCode{ margin: 0 auto; width: 250px; border: #cdcdcd 1px solid;}
.blk-lineQrCode{ background-image:url(../../../img/resources/line_qr.png); width:140px; height:140px; margin: 10px auto;}

.reg-footer {
    margin-bottom: 0;
    padding-bottom:20px;
}
